using SteamWare;
using System;
using System.Web;

namespace AppData
{
  public class utils
  {
    /// <summary>
    /// 
    /// </summary>
    /// <param name="filePath"></param>
    /// <returns></returns>
    public static string getPath(string filePath)
    {
      string answ = "";
      try
      {
        answ = HttpContext.Current.Server.MapPath(filePath);
      }
      catch (Exception exc)
      {
        logger.lg.scriviLog($"{ComLib.traduci("UtilsErrorMapPath")}:{Environment.NewLine}{exc}", tipoLog.EXCEPTION);
      }
      return answ;
    }
  }

}


